# Version SVN: $Id: media.recommendation.yml 11 2013-08-12 14:21:59Z sven.poeche $
subject: Recommendation
text: |
  Hello,

  [sender:username] <[sender:email]> wants to let you know:

  [message]

  At: '[media:title]' <[media:link]>

  Kind Regards,

  [portal:name]
  <[portal:link]>
